package com.fuzamei.service;

import java.util.Map;

import com.fuzamei.entity.Param;
import com.fuzamei.util.PageDTO;

public interface CargoDeliverService {

	PageDTO queryOrdersByCarrier(Param param);

	Map<String, Object> orderTracking(Param param);

}
